OpenStreetMap

Potlatch & Gnash = :(

Posted by Oklums on 2 December 2010 in Russian (Русский).

Potlatch неподъёмный для Gnash

Comment from pauliusz on 3 December 2010 at 07:58

Gnash doesn't understand ActionScript 3, but there is a project Lightspark. I really don't know, but it may work...

Comment from pauliusz on 3 December 2010 at 08:00

Ah... Looks like Lightspark doesn't support it yet:
https://bugs.launchpad.net/lightspark/+bug/629972

Comment from AMDmi3 on 3 December 2010 at 18:28

Дык и нефиг его использовать.

Comment from Diomas on 8 December 2010 at 13:35

что мешает адобовский плеер использовать?

Comment from Oklums on 8 December 2010 at 21:29

удалил адобавский из ubuntu

Comment from Oklums on 8 December 2010 at 21:30

подожду редактора на html5


Login to leave a comment